» Ubuntu » Paketit » trusty (14.04LTS) » libs » libpcre3
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: pcre3  ]

Paketti: libpcre3 (1:8.31-2ubuntu2.2 ja muut) [security]

Links for libpcre3

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti pcre3:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Mark Baker

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

Perl 5 Compatible Regular Expression Library - runtime files

Muut pakettiin libpcre3 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, powerpc]

Imuroi libpcre3

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 1:8.31-2ubuntu2.2 141.1 kt464.0 kt [tiedostoluettelo]
arm64 1:8.31-2ubuntu2 128.4 kt435.0 kt [tiedostoluettelo]
armhf 1:8.31-2ubuntu2 134.9 kt402.0 kt [tiedostoluettelo]
i386 1:8.31-2ubuntu2.2 137.5 kt459.0 kt [tiedostoluettelo]
powerpc 1:8.31-2ubuntu2 132.3 kt450.0 kt [tiedostoluettelo]
ppc64el 1:8.31-2ubuntu2 139.7 kt471.0 kt [tiedostoluettelo]